Name: directmusic
Description: All Microsoft DirectMusic dependencies
Provider: Microsoft
License: Microsoft EULA
License_url: https://www.microsoft.com/web/webpi/eula/net_library_eula_enu.htm
Dependencies:
  - dmband
  - dmcompos
  - dmime
  - dmloader
  - dmscript
  - dmstyle
  - dmsynth
  - dmusic
  - dmusic32
  - dsound
  - dswave
Steps: []